BACULA-DIR(8)

NAME
bacula-dir - Bacula Director

SYNOPSIS
bacula-dir [options]

DESCRIPTION
This manual page documents briefly the bacula-dir command.
Bacula's Director Daemon acts as the controller of the network backup system: it is responsible for scheduling and coordinating backups across the network.

OPTIONS

-c file
    Specify the configuration file to use.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-T  Send debug messages to the trace file.

-f  Run in foreground (for debugging).

-g group
    Set the group/gid to run as.

-m  Print kaboom output (for debugging).

-r job
    Run <job>.

-s  No signals (for debugging).

-t  Test the configuration file and report errors.

-u user
    Set the username/uid to run as.

-v  Set verbose mode.

-?  Show version and usage of program.

TCP-WRAPPERS CONFIGURATION
Tcpwrappers looks for the service name of the bacula daemons in hosts.allow , and the service names of these daemons is configured to be different from the binary. The service names are configured to be %hostname%-%component% rather than bacula-dir (As defined in the bacula-dir.conf.in file) So the hosts.allow entry has to match %hostname%-%component% (servername-dir for example) instead of bacula-%component% WARNING: This means that if the hosts.allow file has the entry: bacula-dir: ALL you will not be able to run bconsole to connect to the local director! The entry would have to read: server-dir: ALL and this will allow the console to connect to the director. (The process running is bacula-dir.)

SEE ALSO
bacula-fd(8), bacula-sd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.

COPYRIGHT
This man page document is released under the BSD 2-Clause license.